.single-bedrijf h1,
.archief-bedrijf h1,
.page-template-edit-bedrijf h1{
    color: #8fbf21;
    font-weight: 600 !important;
    margin-bottom: 0;
    margin-top: 0;
}

.archief-bedrijf h2{
    font-size: 1.7142857142857142em;
}

.archief-bedrijf h3{
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 2px;
}

.archief-bedrijf h3 > a{
    font-weight: 700;
}

.single-bedrijf .dima-main,
.archief-bedrijf .dima-main,
.page-template-edit-bedrijf .dima-main {
    padding-bottom: 100px;
}

.single-bedrijf .bg-grey,
.archief-bedrijf .bg-grey,
.page-template-edit-bedrijf .bg-grey{
    background-color: #e8e8e8;
}

.single-bedrijf .bg-lightgrey,
.archief-bedrijf .bg-lightgrey,
.page-template-edit-bedrijf .bg-lightgrey{
    background-color: #f2f2f2;
}

.single-bedrijf .py-40,
.archief-bedrijf .py-40,
.page-template-edit-bedrijf .py-40{
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.single-bedrijf .categorie-container{
    margin-right: 8px;
}

.archief-bedrijf .p-sidebar{
    padding: 25px 15px;
}

.single-bedrijf .widget-content:not(:last-child),
.page-template-edit-bedrijf .widget-content:not(:last-child){
    margin-bottom: 20px;
}

.archief-bedrijf .widget-content{
    margin-bottom: 0;
}

.single-bedrijf .bedrijfslogo{
    margin-bottom: 25px;
    display: block;
}

.archief-bedrijf .dima-search-title{
    margin-bottom: 50px;
}

.archief-bedrijf .bedrijfsinfo-wrapper{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: stretch;
}

.archief-bedrijf .bedrijfslogo-container{
    height: 120px;
    width: 120px;
    position: relative;
    border-radius: 3px;
    flex-grow: 0;
    margin-right: 15px;
}

.archief-bedrijf .bedrijfslogo-container a{
    display: block;
    width: 100%;
    height: 100%;
}

.archief-bedrijf .bedrijfslogo-container .bedrijfslogo{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.archief-bedrijf .bedrijfsinfo-container{
    flex-grow: 1;
}

.archief-bedrijf .bedrijfsinfo-container .categorie-wrapper{
    margin-bottom: 5px;
}

.archief-bedrijf .bedrijfsinfo-container .categorie-container{
    font-size: 12px;
    font-weight: 700;
    padding: 3px 5px;
}

.archief-bedrijf .bedrijfsinfo-container .categorie-wrapper .view-all-cats > i{
    font-size: 18px;
    vertical-align: middle;
    transform: rotate(180deg);
    transition: .25s all ease-in-out;
}

.archief-bedrijf .bedrijfsinfo-container .categorie-wrapper.collapsed .view-all-cats > i{
    transform: rotate(0deg);
    transition: .25s all ease-in-out;
}

.archief-bedrijf .bedrijfsinfo-container .categorie-wrapper.collapsed > .categorie-container:nth-child(1n+5):not(:last-child){
    display: none;
}

.categorie-container.provincie{
    display: block;
    background-color: #333;
}

.archief-bedrijf .bedrijfsinfo-container .categorie-container > a,
.archief-bedrijf .bedrijfsinfo-container .categorie-container > a:hover{
    font-weight: 700;
}

.archief-bedrijf .bedrijfsinfo-contact{
    display: block;
}

.archief-bedrijf .bedrijsinfo-meta{
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: stretch;
}

.archief-bedrijf .bedrijsinfo-meta > .widget-content{
    flex-grow: 1;
}

.archief-bedrijf .bedrijsinfo-meta > .widget-content:not(:first-child){
    margin-left: 15px;
}

.archief-bedrijf .button-container.bedrijsinfo-button{
    align-self: flex-end;
}

.archief-bedrijf .button-container.bedrijsinfo-button .dima-btn-large{
    margin-top: 0;
    background-color: #8fbf21 !important;
}

.archief-bedrijf .bedrijvenindex-list{
    margin-bottom: 40px;
}

.single-bedrijf .edit-container,
.page-template-edit-bedrijf .edit-container{
    position: absolute;
    right: 0;
    bottom: 0;
}

.single-bedrijf .edit-container strong,
.page-template-edit-bedrijf .edit-container strong{
    font-size: 1.5rem;
}

.page-template-edit-bedrijf .acf-button{
    font-weight: 600;
    text-transform: none;
    font-size: 18px;
}

.page-template-edit-bedrijf .acf-fields>.acf-field{
    padding: 0;
    margin-bottom: 2rem;
}

.page-template-edit-bedrijf .acf-field input[type="text"],
.page-template-edit-bedrijf .acf-field input[type="password"],
.page-template-edit-bedrijf .acf-field input[type="date"],
.page-template-edit-bedrijf .acf-field input[type="datetime"],
.page-template-edit-bedrijf .acf-field input[type="datetime-local"],
.page-template-edit-bedrijf .acf-field input[type="email"],
.page-template-edit-bedrijf .acf-field input[type="month"],
.page-template-edit-bedrijf .acf-field input[type="number"],
.page-template-edit-bedrijf .acf-field input[type="search"],
.page-template-edit-bedrijf .acf-field input[type="tel"],
.page-template-edit-bedrijf .acf-field input[type="time"],
.page-template-edit-bedrijf .acf-field input[type="url"],
.page-template-edit-bedrijf .acf-field input[type="week"],
.page-template-edit-bedrijf .acf-field textarea,
.page-template-edit-bedrijf .acf-field select{
    background-color: #fff;
    border: 1px solid #729a15;
    border-radius: 10px;
    padding: 10px 10px;
}

.page-template-edit-bedrijf .acf-field input[type="text"]:focus,
.page-template-edit-bedrijf .acf-field input[type="password"]:focus,
.page-template-edit-bedrijf .acf-field input[type="date"]:focus,
.page-template-edit-bedrijf .acf-field input[type="datetime"]:focus,
.page-template-edit-bedrijf .acf-field input[type="datetime-local"]:focus,
.page-template-edit-bedrijf .acf-field input[type="email"]:focus,
.page-template-edit-bedrijf .acf-field input[type="month"]:focus,
.page-template-edit-bedrijf .acf-field input[type="number"]:focus,
.page-template-edit-bedrijf .acf-field input[type="search"]:focus,
.page-template-edit-bedrijf .acf-field input[type="tel"]:focus,
.page-template-edit-bedrijf .acf-field input[type="time"]:focus,
.page-template-edit-bedrijf .acf-field input[type="url"]:focus,
.page-template-edit-bedrijf .acf-field input[type="week"]:focus,
.page-template-edit-bedrijf .acf-field textarea:focus,
.page-template-edit-bedrijf .acf-field select:focus{
    -webkit-box-shadow: 0px 0px 10px 0px rgb(202 202 202);
    -moz-box-shadow: 0px 0px 10px 0px rgb(202 202 202);
    box-shadow: 0px 0px 10px 0px rgb(178 255 0);
    background-color: #f2ffd4;
}

.page-template-edit-bedrijf .acf-url i{
    top: 50%;
    transform: translateY(-50%);
}

.page-template-edit-bedrijf .acf-field textarea{
    height: auto;
    min-height: auto;
}

.page-template-edit-bedrijf .acf-field p.description{
    font-size: .85rem;
    color: #9a9a9a;
    font-weight: 500;
}
